{
  "name": "@boseverino/design-web",
  "version": "1.0.0",
  "description": "Um produto para escalar a forma como é projetado e desenvolvido todos os produtos da companhia",
  "main": "dist/bundle.js",
  "module": "dist/bundle.js",
  "scripts": {
    "start": "webpack serve --mode=development --open",
    "build": "webpack --config webpack-prod.config.js",
    "lint": "eslint ./ --fix",
    "test": "jest --watch --collectCoverage"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:boseverino/design-system.git"
  },
  "keywords": [
    "Design",
    "System",
    "Design System",
    "DS",
    "Web",
    "tailwindcss",
    "js",
    "javascript",
    "Webcomponent",
    "stenciljs",
    "storybook"
  ],
  "author": "@boseverino",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/boseverino/design-system/-/issues"
  },
  "homepage": "https://gitlab.com/boseverino/design-system/-/blob/main/README.md",
  "dependencies": {
    "@boseverino/design-tokens": "^1.0.1",
    "lit": "^2.2.0",
    "tailwindcss": "^3.0.23"
  },
  "devDependencies": {
    "@cyclonedx/bom": "^2.0.2",
    "@webpack-contrib/eslint-config-webpack": "^3.0.0",
    "css-loader": "^6.7.1",
    "eslint": "^8.26.0",
    "eslint-plugin-import": "^2.26.0",
    "eslint-plugin-prettier": "^4.2.1",
    "html-webpack-plugin": "^5.5.0",
    "jest": "^29.3.1",
    "jest-matcher-css": "^1.1.0",
    "path": "^0.12.7",
    "postcss": "^8.4.19",
    "postcss-import": "^14.0.2",
    "postcss-loader": "^6.2.1",
    "postcss-nested": "^5.0.6",
    "postcss-preset-env": "^7.4.2",
    "prettier": "^2.7.1",
    "sass": "^1.50.1",
    "sass-loader": "11.0.0",
    "style-loader": "^3.3.1",
    "ts-dedent": "^2.2.0",
    "ts-loader": "^9.2.8",
    "typescript": "^4.6.2",
    "webpack": "^5.70.0",
    "webpack-cli": "^4.9.2",
    "webpack-dev-server": "^4.7.4"
  },
  "publishConfig": {
    "@boseverino:registry": "https://gitlab.com/api/v4/projects/42565259/packages/npm/"
  },
  "packageManager": "yarn@3.2.0"
}
